## GtkHPaned GtkHPaned — A container with two panes arranged horizontally |

## Synopsis

    #include <gtk/gtk.h>

                        GtkHPaned;
    GtkWidget *         gtk_hpaned_new                      (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkPaned
                                     +----GtkHPaned

## Implemented Interfaces

GtkHPaned implements AtkImplementorIface and GtkBuildable.

## Description

The HPaned widget is a container widget with two children arranged horizontally. The division between the two panes is adjustable by the user by dragging a handle. See GtkPaned for details.

## Details

### GtkHPaned

    typedef struct _GtkHPaned GtkHPaned;

### gtk_hpaned_new ()

    GtkWidget *         gtk_hpaned_new                      (void);

Create a new GtkHPaned

Returns : | the new GtkHPaned